@font-face {
	font-family: 'Angelina';
	font-weight:bold;
	src: url('../fonts/angelina.eot');
	src: local('Angelina'), local('angelina'), url('../fonts/angelina.woff') format('woff'), url('../fonts/angelina.ttf') format('truetype'), url('../fonts/angelina.svg') format('svg');
}
body{
	margin: 0;
	color: #231f20;
	font: 14px/16px 'Myriad Pro', Arial, Helvetica, sans-serif;
	background: #fff;
	min-width: 983px;
}
img{border-style: none;}
a{
	text-decoration: none;
	color: #2274f0;
}
a:hover{text-decoration: underline;}
input,
textarea,
select{
	font: 100% arial,sans-serif;
	vertical-align: middle;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
.w1{
	padding: 8px 0 9px;
	overflow: hidden;
	width: 100%;
	position: relative;
}
#wrapper{
	margin: 0 auto;
	width: 983px;
	background: #ececec;
}
#header{
	border-top: 10px solid #079c7b;
	position: relative;
	width: 100%;
}
.header-holder{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 362px;
	z-index: 100;
}
.logo{
	position: absolute;
	top: 18px;
	right: 34px;
	overflow: hidden;
	text-indent: -9999px;
	width: 254px;
	height: 178px;
	background: url(../images/logo.png) no-repeat;
}
.logo a{
	display: block;
	height: 100%;
}
.social{
	position: absolute;
	top: 10px;
	right: 393px;
	color: #00755b;
	height: 34px;
	font: 24px/34px 'Angelina', 'Myriad Pro', Arial, Helvetica, sans-serif;
}
.social span{
	float: left;
}
.ie7 .social{line-height: 26px;}
.ie8 .social{line-height: 26px;}
.ie9 .social{line-height: 26px;}
.social ul{
	float: left;
	padding: 0 0 0 2px;
	list-style: none;
	margin: 0;
}
.social ul li{
	float: left;
	margin-left: 2px;
}
.social ul a{
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	width: 35px;
	height: 34px;
	background: url(../images/social.png) no-repeat -9999px -9999px;
}
.social ul a.ico-facebook{background-position: 0 0;}
.social ul a.ico-twitter{background-position: -37px 0;}
.social ul a.ico-youtube{background-position: -74px 0;}
.phone{
	position: absolute;
	right: 19px;
	top: 242px;
	width: 280px;
	text-align: center;
	color: #0241a1;
	letter-spacing: 1px;
	font: bold 19px/34px 'Myriad Pro', Arial, Helvetica, sans-serif;
}
.phone em{
	font-style: normal;
	text-decoration: underline;
}
.phone strong{
	display: block;
	font-size: 36px;
	line-height: 36px;
	margin-top: -7px;
}
#nav{
	position: absolute;
	top: 319px;
	left: 3px;
	width: 967px;
	height: 42px;
	padding: 1px 5px 0;
	margin: 0;
	list-style: none;
	text-align: center;
	background: url(../images/bg-nav.png) no-repeat;
	font: bold 15px/17px 'Myriad Pro', Arial, Helvetica, sans-serif;
}
#nav li{
	width: 140px;
	margin-right: -2px;
	float: left;
	background: url(../images/sep01.gif) no-repeat 0 50%;
	position: relative;
}
#nav li:first-child{background: none;}
#nav li:hover,
#nav li.active{position: relative;z-index: 2;}
#nav a{
	height: 42px;
	display: table;
	width: 100%;
	color: #d1d3d4;
	text-transform: uppercase;
}
#nav a:hover,
#nav .active a,
#nav li:hover a{
	color: #fff;
	text-decoration: none;
	background: #231f20;
}
#nav strong{
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
}
#nav span{
	position: absolute;
	bottom: -10px;
	left: 50%;
	z-index: 3;
	margin-left: -7px;
	height: 10px;
	width: 14px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/arrow02.png) no-repeat;
	display: none;
}
#nav .has-drop:hover span{display: block;}
.drop{
	position: absolute;
	top: 42px;
	left: -2px;
	z-index: 2;
	width: 148px;
	padding-bottom: 15px;
	background: url(../images/bg-drop.png) no-repeat 0 100%;
	display: none;
}
#nav li:hover .drop{display: block;}
.drop .area{
	background: url(../images/bg-drop.png) repeat-y 100% 0;
	height: 1%;
	padding: 2px 6px 0 2px;
}
.drop .area:after{
	clear: both;
	content: "";
	display: block;
}
#nav ul{
	padding: 0;
	list-style: none;
	margin: 0 0 -7px;
	position: relative;
	float: left;
	width: 100%;
	font: 15px/17px 'Myriad Pro', Arial, Helvetica, sans-serif;
}
#nav ul li{
	vertical-align: top;
	height: 1%;
	float: none;
	margin: 0;
	padding: 12px 0 10px;
	background: url(../images/sep02.gif) repeat-x;
}
#nav ul li:first-child{background: none;}
#nav ul a,
#nav li:hover ul a,
#nav li.active ul a{
	background: none;
	display: inline;
	height: auto;
	text-transform: none;
	color: #636466;
	zoom: 1;
	text-shadow: 1px 1px 2px #666;
	filter:
		progid:DXImageTransform.Microsoft.Blur (pixelradius=1, enabled='true')
		progid:DXImageTransform.Microsoft.Shadow (color=#999999,direction=150, Strength=2)
	;
}
#nav ul a:hover,
#nav li:hover ul a:hover,
#nav li.active ul a:hover{
	color: #2274f0;
	background: none;
}
.gallery{
	position: relative;
	height: 635px;
}
.gallery-list{
	position: relative;
	padding: 0;
	list-style: none;
	margin: 0;
	width: 983px;
	height: 635px;
}
.gallery-list li{
	position: absolute;
	top: 0;
	left: 0;
	width: 983px;
	height: 635px;
}
.gallery-list li.active{
	z-index: 2;
}
.gallery-list img{
	vertical-align: top;
}
.gallery-control{
	padding: 0;
	list-style: none;
	margin: 0;
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
.gallery-control li{
	display: inline-block;
	vertical-align: top;
	width: 214px;
	height: 256px;
	margin: 0 2px 0 10px;
	color: #fff;
	background: url(../images/bg-gallery-control.png) no-repeat;
}
*+ html .gallery-control li{
	display: inline;
	margin: 0 5px 0 10px;
}
.gallery-control a{
	display: block;
	color: #fff;
	position: relative;
	height: 198px;
	overflow: hidden;
	padding: 58px 10px 0;
}
.gallery-control a:hover{
	text-decoration: none;
}
.gallery-control strong{
	display: block;
	margin-bottom: 35px;
	zoom: 1;
	font: italic bold 30px/36px 'Myriad Pro', Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 4px #000;
	filter:
		progid:DXImageTransform.Microsoft.Blur (pixelradius=1, enabled='true')
		progid:DXImageTransform.Microsoft.Shadow (color=#333333,direction=150, Strength=4)
	;
}
*+ html .gallery-control strong{
	margin-bottom: 30px;
}
.gallery-control .btn{
	text-decoration: underline;
	display: block;
	margin: 0 auto;
	width: 102px;
	height: 32px;
	font-size: 15px;
	line-height: 28px;
	background: url(../images/btn01.png) no-repeat;
}
.gallery-control .arrow{
	position: absolute;
	top: 17px;
	left: 50%;
	margin-left: -23px;
	width: 42px;
	height: 37px;
	background: url(../images/arrow01.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	display: none;
}
.gallery-control .active .arrow,
.gallery-control a:hover .arrow{
	display: block;
}
#main{
	padding: 23px 38px 5px 36px;
	overflow: hidden;
}
#content{
	float: right;
	width: 606px;
}
#content h1{
	color: #0241a1;
	font-size: 32px;
	line-height: 38px;
	margin: 0 0 14px;
}
#content h1 span{
	font-weight: normal;
}
#content h2{
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 8px;
	text-transform: uppercase;
}
#content h3{
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 6px;
}
#content p{
	margin: 0 0 16px;
}
.txt-center{
	text-align: center;
	display: block;
}
.columns-holder{
	overflow: hidden;
}
.main-column{
	float: left;
	width: 600px;
}
.main-column p{
    font-size:14px;
    line-height:20px;
    width:95%;
}
.main-column h1
{
    font-size:24px;
    padding-bottom:10px;
}
.main-column ul li,ol li
{
    font-size:14px;
    line-height:20px;
}
.main-column h2
{
    font-size:20px;
    padding-top:10px;
    padding-bottom:10px;
}
.main-column h3
{
    font-size:16px;
    padding-top:10px;
    padding-bottom:10px;
}
.main-column ul,ol
{
    margin-left:30px;
    padding-left:10px;
}
.aside{
	float: right;
	width: 204px;
	padding-top: 8px;
}
.aside .txt-center{
	padding: 13px 15px;
}
.up{
	text-transform: uppercase;
}
.aside .box{
	padding: 0 0 4px;
	font-size: 13px;
	line-height: 18px;
}
.note{
	font: italic bold 12px/14px 'Myriad Pro', Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0 5px;
	word-spacing: -1px;
}
.questions-list{
	padding: 0 0 17px;
	list-style: none;
	margin: 0;
	line-height: 14px;
}
.questions-list li{
	vertical-align: top;
	overflow: hidden;
	height: 1%;
	padding-bottom: 14px;
}
.questions-list span{
	float: left;
	width: 90px;
}
#content .questions-list p{
	margin: 0;
	overflow: hidden;
	height: 1%;
}
.article{
	padding: 10px 0 0 6px;
	font-size: 22px;
	line-height: 26px;
}
#content .article h1{
	text-align: center;
	margin-bottom: 28px;
}
#content .article p{margin: 0 0 21px;}
#content .article p a{font-weight: bold;}
#sidebar{
	float: left;
	width: 270px;
}
#sidebar h3{
	font: bold 20px/22px Arial, Helvetica, sans-serif;
	margin: 0 0 12px;
}
.link-holder{
	text-align: right;
	padding: 0 5px;
	word-spacing: 1px;
	font: 11px/16px Tahoma, Arial, Helvetica, sans-serif;
}
.link-holder a{
	text-decoration: underline;
}
.link-holder a.alt{
	padding-left: 12px;
	background: url(../images/arrow03.png) no-repeat 0 50%;
}
.link-holder a:hover{
	text-decoration: none;
}
.map{
	position: relative;
	width: 259px;
	height: 124px;
	margin: 0 0 6px 4px;
}
.map img{
	display: block;
}
.map-link{
	position: absolute;
	top: 0;
	left: 0;
	width: 259px;
	height: 124px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/bg-map.gif) no-repeat;
}
.sidebox{
	width: 214px;
	padding-top: 10px;
	margin: 2px 0 32px 6px;
	background: url(../images/bg-sidebox.png) no-repeat 50% 0;
}
.sidebox-b{
	background: url(../images/bg-sidebox.png) no-repeat 100% 100%;
	padding-bottom: 10px;
}
.sidebox-c{
	background: url(../images/bg-sidebox.png) repeat-y;
	padding: 10px 4px 13px 2px;
}
.menu{
	padding: 0;
	list-style: none;
	margin: 0;
	background: #4d8ff2 url(../images/bg-menu.gif) repeat-y;
	font: bold 18px/26px 'Myriad Pro', Arial, Helvetica, sans-serif;
	text-align: center;
}
.menu li{
	vertical-align: top;
	height: 1%;
	border-bottom: 1px solid #2274f0;
}
.menu li:first-child{background: url(../images/sep03.gif)repeat-x;}
.menu a{
	color: #fff;
	width: 155px;
	background: url(../images/btn-menu.png) no-repeat -9999px -9999px;
	display: block;
	height: 26px;
	overflow: hidden;
	padding: 7px 23px 9px;
	margin: -1px auto -4px;
	text-shadow: 1px 1px 2px #333;
	filter:
		progid:DXImageTransform.Microsoft.Blur (pixelradius=1, enabled='true')
		progid:DXImageTransform.Microsoft.Shadow (color=#666666,direction=150, Strength=2)
	;
}
*+ html .menu a{padding: 5px 23px 7px;}
.menu a:hover,
.menu .active a{
	text-decoration: none;
	text-shadow: none;
	filter:none;
	background-position: 0;
}
*+ html .menu a:hover,
*+ html .menu .active a{
	padding: 7px 23px 9px;
}
.sidearea{
	padding-bottom: 17px;
}
.sidebox2{
	width: 291px;
	padding-top: 10px;
	float: left;
	position: relative;
	margin: 0 -10px 24px -11px;
	background: url(../images/bg-sidebox2.png) no-repeat 50% 0;
}
.sidebox2-b{
	background: url(../images/bg-sidebox2.png) no-repeat 100% 100%;
	padding-bottom: 10px;
}
.sidebox2-c{
	background: url(../images/bg-sidebox2.png) repeat-y;
	padding: 12px 10px;
}
#sidebar .sidebox2 h3{
	text-align: center;
	font-size: 21px;
	line-height: 24px;
	margin: 0 0 14px;
	text-transform: uppercase;
}
.holder-alt{
	width: 100%;
}
.holder-alt:after{
	clear: both;
	content: "";
	display: block;
}
.testimonials{
	margin-bottom: -2px;
}
.testimonials .box{
	overflow: hidden;
	padding-bottom: 11px;
}
.testimonials .video{
	float: left;
	position: relative;
	width: 76px;
	height: 69px;
	margin: 3px 10px 0 0;
}
.testimonials .txt{
	overflow: hidden;
	height: 1%;
	color: #636466;
	font: 11px/15px Tahoma, Arial, Helvetica, sans-serif;
}
.testimonials .txt strong{
	display: block;
	color: #231f20;
	font: bold 14px/16px 'Myriad Pro', Arial, Helvetica, sans-serif;
}
.testimonials p{
	margin: 0;
}
.testimonials img{
	vertical-align: top;
}
.btn-play{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 41px;
	margin: -24px 0 0 -16px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/btn-play.png) no-repeat;
}






#footer{
	overflow: hidden;
	padding: 2px 19px 0 16px;
	background: #414042;
	color: #f5f9fd;
	font: 11px/14px Arial, Helvetica, sans-serif;
	border-top: 8px solid #545355;
}
#footer a{
	color: #f5f9fd;
}
#footer .ad{
	float: right;
	margin: 4px 0 0 28px;
}
#footer .holder{
	overflow: hidden;
	height: 1%;
}
#footer .row{
	overflow: hidden;
	height: 1%;
	padding-bottom: 13px;
}
#footer .phone{
	position: relative;
	top: 0;
	right: 0;
	float: left;
	width: 278px;
	padding-left: 50px;
	background: url(../images/ico-phone.png) no-repeat 0 7px;
	min-height: 45px;
	color: #939598;
	text-align: left;
	font: bold 18px/24px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #000;
	filter:
		progid:DXImageTransform.Microsoft.Blur (pixelradius=1, enabled='true')
		progid:DXImageTransform.Microsoft.Shadow (color=#000000,direction=150, Strength=1)
	;
}
#footer .phone strong{
	font-size: 24px;
	line-height: 24px;
	margin: 0;
}
#footer .alignright{
	float: right;
}
#footer p{
	margin: 0;
}
#footer .social{
	position: relative;
	top: 0;
	right: 0;
	float: left;
	margin-top: 16px;
}
#footer .social .ico-linkedin{background-position: -149px 0;}
#footer .social .ico-facebook{background-position: -186px 0;}
#footer .social .ico-twitter{background-position: -223px 0;}
#footer .social .ico-youtube{background-position: -260px 0;}
#footer address{
	color: #8d8c8e;
	font: italic bold 16px/20px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 13px 0 0;
	float: right;
	width: 262px;
}
.by{
	margin-left: 10px;
}

.newsletters h2 {
margin: 0px;
padding: 0px;
}


.blue-txt{ font-size:18px; color:#0241A1; }
.blue-txt p, 
.blue-txt li{ font-size:18px !important; line-height:1.3em; }
.blue-txt li{ margin:2px 0; }
.underline{ text-decoration:underline; }
.sidebox{ background:#2274F0; border-radius:12px; box-shadow:1px 0 3px rgba(0,0,0,0.4); width:95%; }
.sidebox-b, .sidebox-c{ background:none; }
.sidebox .menu a{ width:100%; padding:7px 0; font-size:15px; height:auto; box-sizing:border-box; }
.sidebox .menu a:hover{ background-size:100% 100%; }